@font-face {
    font-family: AcherusGrotesque;
    src: url(../fonts/AcherusGrotesque/AcherusGrotesque-Light.otf);
    font-weight: 300;
}

@font-face {
    font-family: AcherusGrotesque;
    src: url(../fonts/AcherusGrotesque/AcherusGrotesque-Regular.otf);
    font-weight: 400;
}

@font-face {
    font-family: AcherusGrotesque;
    src: url(../fonts/AcherusGrotesque/AcherusGrotesque-Bold.otf);
    font-weight: 700;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

strong {
    font-weight: 700;
}

ul {
    padding-left: 17px;
}

html,
body {
    width: 100%;
    min-height: 100%;
    color: #4D4D4D;
    font-family: AcherusGrotesque;
    font-weight: 300;
    position: relative;
    /* background-color: #eee; */
}

a {
    color: inherit;
    text-decoration: none;
}

.wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    overflow-x: hidden;
    position: relative;
}

.background {
    height: 100vh;
    width: 100%;
    background-image: url('../images/Audi_Shuttle_2019-3036_50.jpg');
    background-size: cover;
    z-index: -1;
    background-position: center bottom;
    background-repeat: no-repeat;
    position: fixed;
    top: 0;
}

.background:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.95) 50%, rgba(255,255,255,1) 100%);
}

/* .background {
    height: 100vh;
    width: 100%;
    background-image: url('../images/Audi_Shuttle_2019-2765.jpg');
    background-size: cover;
    z-index: -1;
    background-position: center bottom;
    background-repeat: no-repeat;
    position: relative;
    top: 0;
    margin-top: -10vh;
}

.background:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.6) 40%, rgba(255,255,255,0) 50%);
} */

.template-a-1 .background {
    background-image: url('../images/Audi_Shuttle_2019-2833_50.jpg');
    background-position: center bottom;
    margin-top: -45vh;
    position: relative;
    top: initial;
}

.template-a-1 .background:before {
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(248,248,248,0.6) 50%, rgba(248,248,248,0) 60%);
}

.header {
    margin-top: 20px;
}

.header:before {
    content: '';
    transition: opacity 0.4s ease-in-out, transform 0s linear 0.4s;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    opacity: 0;
    background: #ED1746;
    pointer-events: none;
    transform: translateX(-100%);
    z-index: 1;
}

.header.active:before {
    opacity: 0.95;
    transform: translateX(0);
    transition: opacity 0.4s ease-in-out, transform 0s linear 0s;
}

.header.active nav {
    position: fixed;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    left: 0;
    z-index: 1;
}

.header.active .fa-bars {
    color: #ffffff;
}

.header.active nav li {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 20px;
}

.header nav {
    text-align: center;
    list-style: none;
    display: flex;
    justify-content: center;
}

.header nav li {
    margin: 0 10px;
    text-transform: uppercase;
}

.header .fa-bars {
    display: none;
}

.logo {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 50px;
}

.sitename {
    text-align: center;
    font-size: 77px;
}

.sitename span {
    color: #ED1746;
}

.eventname {
    text-align: center;
    font-size: 35px;
    font-weight: 400;
}

.btn {
    background-color: #ED1746;
    color: #ffffff;
    font-size: 17px;
    border-radius: 15px;
    padding: 8px 30px;
    border: 0;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 700;
}

.btn span {
    font-size: 17px;
}

.btn + .btn {
    margin-left: 20px;
}

.btn.left {
    margin-right: auto;
}

.btn--secondary {
    background-color: #4D4D4D;
}

.form {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.form__row {
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 15px;
    width: 100%;
}

.form__row.step2,
.form__row.step4 {
    max-width: 100%;
    padding: 0 40px;
}

.form__actions {
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 15px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.form__actions.step2,
.form__actions.step4 {
    max-width: 100%;
    padding: 0 40px;
}

.form__actions.step3 {
    flex-direction: column;
}

.form__actions.step3 .btn + .btn {
    margin-top: 10px;
    margin-left: 0;
}

.form__actions.step3 .btn.left {
    margin-right: 0;
}

.form__intro {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 40px;
    max-width: 500px;
}

.form__text {
    background-color: #ffffff;
    font-size: 19px;
    color: #4D4D4D;
    width: 100%;
    padding: 5px 10px;
    /* Design 1 */
    background-color: #f2f2f2;
}

.form__textarea {
    background-color: #ffffff;
    font-size: 19px;
    color: #4D4D4D;
    width: 100%;
    padding: 5px 10px;
    border: 0;
    max-width: 100%;
    min-width: 100%;
    /* Design 1 */
    background-color: #f2f2f2;
}

.form__label {
    background-color: #4d4d4d;
    color: #ffffff;
    width: 100%;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 5px;
    /* Design 1 */
    background-color: transparent;
    color: #4d4d4d;
    padding: 5px 0;
}

label a {
    text-decoration: underline;
    cursor: pointer;
}

.form__select-container {
    display: flex;
}

.form__select-container .select2 {
    flex: 1;
}

.form__select-container select + .select2 {
    margin-left: 20px;
}

.form__select-container .select2:first-of-type {
    margin-left: 0;
}

.progress {
    display: flex;
    justify-content: center;
}

.progress__item {
    font-size: 77px;
    font-weight: 700;
    margin: 0 20px;
    color: #ED1746;
}

.progress__item--active {
    color: #4d4d4d;
}

.stage {
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    margin-bottom: 60px;
}

.help {
    text-align: center;
    margin: 100px 0;
}

.footer {
    font-size: 13px;
    position: relative;
    margin-top: 150px;
    /* Design 1 */
    /* margin-top: -50px; */
}

.template-a-1 .footer {
    margin-top: 0;
}

.footer__wrapper {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: space-around;
}

.footer:before {
    content: '';
    background: linear-gradient(180deg,rgba(255,255,255, 0) 0%, rgba(255,255,255,1) 50px);
    position: absolute;
    left: 0;
    right: 0;
    top: -100px;
    bottom: 0;
}

.template-a-1 .footer:before {
    content: '';
    background: linear-gradient(180deg,rgba(230,230,230, 0) 0%, rgba(230,230,230,1) 50px);
    position: absolute;
    left: 0;
    right: 0;
    top: -100px;
    bottom: 0;
}

.footer__copy {
    width: 100%;
    margin-top: 60px;
    margin-bottom: 20px;
}

.footer h2 {
    color: #ED1746;
    font-size: 20px;
}

.footer__section nav {
    list-style: none;
    margin-top: 20px;
}

.footer__section-inner {
    margin-top: 20px;
}

.con_table_costmanagement {
    counter-reset: costmanagement; 
    padding-left: 40px;
    padding-right: 40px;
    position: relative;
    width: 100%;
    border-collapse: separate; 
    border-spacing: 0 20px;
}

.con_table_costmanagement thead tr {
    background-color: #4D4D4D;
    color: #ffffff;
    text-align: left;
    /* Design 1 */
    background-color: transparent;
    color: #4D4D4D;
}

.con_table_costmanagement tr td,
.con_table_costmanagement tr th {
    padding: 10px;
}

.con_table_costmanagement tbody tr {
    background-color: #ffffff;
    /* Design 1 */
    background-color: #f2f2f2;
}

.con_table_costmanagement tbody .trip_order_group_name {
    position: relative;
}

.con_table_costmanagement tbody .trip_order_group_name:after {
    content: counter(costmanagement, upper-alpha);
    counter-increment: costmanagement;
    font-size: 35px;
    position: absolute;
    left: -40px;
    top: 50%;
    transform: translateY(-50%);
}

.select2-container--default .select2-selection--single {
    border: 0;
    border-radius: 0;
    font-size: 19px;
    height: 33px;
    outline: 0;
    /* Design 1 */
    background-color: #f2f2f2;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 33px;
}

.select2-dropdown {
    border-radius: 0;
    border: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #ED1746;
}

.select2-search__field {
    outline: 0;
}

/* Material Checkbox */
[type="checkbox"] + label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: all;
}

[type="checkbox"].filled-in:not(:checked) + label:before, input[type="checkbox"][type='checkbox']:not(:checked) + label:before {
    width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    -ms-transform: rotate(37deg);
    transform: rotateZ(37deg);
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

[type="checkbox"].filled-in + label:before, input[type="checkbox"][type='checkbox'] + label:before, [type="checkbox"].filled-in + label:after, input[type="checkbox"][type='checkbox'] + label:after {
    content: '';
    left: 0;
    position: absolute;
    transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    z-index: 1;
}

[type="checkbox"].filled-in + label:before, input[type="checkbox"][type='checkbox'] + label:before, [type="checkbox"].filled-in + label:after, input[type="checkbox"][type='checkbox'] + label:after {
    content: '';
    left: 0;
    position: absolute;
    transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    z-index: 1;
}

[type="checkbox"].filled-in + label:after, input[type="checkbox"][type='checkbox'] + label:after {
    border-radius: 2px;
}

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

[type="checkbox"].filled-in:not(:checked) + label:after, input[type="checkbox"][type='checkbox']:not(:checked) + label:after {
    height: 16px;
    width: 16px;
    background-color: transparent;
    border: 2px solid #4D4D4D;
    top: 2px;
    left: 2px;
    z-index: 0;
}

[type="checkbox"].filled-in:checked + label:after, input[type="checkbox"][type='checkbox']:checked + label:after {
    top: 2px;
    left: 2px;
    width: 16px;
    height: 16px;
    border: 2px solid #4D4D4D;
    background-color: #4D4D4D;
    z-index: 0;
}

[type='checkbox'].filled-in:checked + label::before, input[type='checkbox']:checked + label::before, input[type='checkbox'][type='checkbox']:checked + label::before {
    top: 1px;
}

[type="checkbox"].filled-in:checked + label:before, input[type="checkbox"][type='checkbox']:checked + label:before {
    top: 3px;
    left: 3px;
    width: 4px;
    height: 10px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -ms-transform: rotate(37deg);
    transform: rotateZ(37deg);
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

/* Material Radio */
[type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    transition: .28s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left: 20px;
}

[type="radio"]:not(:checked) + label:first-of-type, [type="radio"]:checked + label:first-of-type {
    margin-left: 0;
}

[type="radio"]:not(:checked), [type="radio"]:checked {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

[type="radio"]:checked + label:before {
    border: 2px solid transparent;
}

[type="radio"] + label:before, [type="radio"] + label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    transition: .28s ease;
    box-sizing: border-box;
}

[type="radio"]:checked + label:before, 
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:before,
[type="radio"]:not(:checked) + label:after  {
    border-radius: 50%;
}

[type="radio"]:checked + label:after {
    background-color: #4D4D4D;
}

[type="radio"]:not(:checked) + label:before, 
[type="radio"]:not(:checked) + label:after {
    border: 2px solid #4D4D4D;
}

[type="radio"]:checked + label:after {
    /* -ms-transform: scale(1.02);
    transform: scale(1.02); */
    border: 2px solid transparent;
}

.modal {
    transition: opacity 0.4s ease-in-out, transform 0s linear 0.4s;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    opacity: 0.95;
    background: #ED1746;
    z-index: 1;
}

.modal__content {
    color: #fff;
    max-width: 500px;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
    text-align: center;
}

.error {
    color: #ED1746;
    font-weight: bold;
}



/* Mobile */
@media only screen and (max-width: 600px) {

    .header {
        display: flex;
        margin-bottom: 40px;
        justify-content: space-between;
        align-items: center;
    }

    .header nav {
        order: 2;
    }

    .header nav li {
        display: none;
    }

    .header.active nav li {
        display: block;
    }
    

    .header .fa-bars {
        position: absolute;
        right: 20px;
        margin-right: auto;
        top: 45px;
        display: block;
        font-size: 25px;
        z-index: 1;
    }

    .logo {
        margin: 0;
        order: 1;
    }

    .progress__item {
        font-size: 38px;
        margin: 0 15px;
    }

    .stage {
        font-size: 17.5px;
    }

    .sitename {
        font-size: 60px;
    }

    .eventname {
        font-size: 20px;
        line-height: 55px;
        margin: 15px 0;
    }

    .form__intro,
    .form__row {
        max-width: 100%;
    }

    .form__actions {
        flex-direction: column;
    }

    fieldset {
        min-width: 0;
    }

    .footer__wrapper {
        flex-direction: column;
    }

    .footer__section + .footer__section {
        margin-top: 40px;
    }

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr {
        display: block;
    }

	/* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr {
      margin: 40px 0 0 0;
    }
    
    td {
        /* Behave  like a "row" */
        border: none;
        position: relative;
        background-color: #ffffff;
        margin-bottom: 20px;
    }

    td:before {
        /* Now like a table header */
        position: relative;
        /* Top/left values mimic padding */
        top: 0;
        left: -10px;
        right: -10px;
        width: 100%;
        padding: 10px;
        background-color: #4d4d4d;
        color: #ffffff;
        display: inline-block;
        margin-bottom: 10px;
    }

    td:before { 
        content: attr(data-label); 
    }

    .con_table_costmanagement {
        padding: 0;
        padding-top: 40px;
    }

    .con_table_costmanagement tr td {
        padding-top: 0;
    }

    .con_table_costmanagement tbody tr {
        background-color: transparent;
    }

    .con_table_costmanagement tbody .trip_order_group_name:after {
        left: 50%;
        top: -40px;
        transform: translateX(-50%);
    }

    .form__actions.step2, .form__actions.step4 {
        padding: 0;
    }

    .btn {
        width: 100%;
    }

    .btn.left {
        margin: 0;
    }

    .btn + .btn {
        margin: 0;
        margin-top: 10px;
    }
}